Mono 2.10 in F15

Paul F. Johnson paul at
Sat Feb 19 16:31:16 UTC 2011


> will we have Mono 2.10 in F15?

When I can get the blessed thing to build on x86_64 bit boxes without a
very annoying bug coming up...

Going to see if the latest and greatest rawhide update fixes it. As soon
as the problem is fixed, mono-2.10 and monodevelop-2.4.2 will be
in rawhide :)

Vertraue mir, ich weiss, was ich mache...

More information about the mono mailing list